/*
Theme Name:     CHILD THEME
Description:    
Author:         Made
Template:       ctemf

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/*FONTS*/

@font-face {
    font-family: 'ClanProBold';
    src: url("./fonts/ClanPro-Bold.otf") format("opentype");
    font-style: normal;
  	font-weight: normal;
}
@font-face {
    font-family: 'ClanProNews';
    src: url("./fonts/ClanPro-News.otf") format("opentype");
    font-style: normal;
  	font-weight: normal;
}
@font-face {
    font-family: 'ClanProNewsItalic';
    src: url("./fonts/ClanPro-NewsItalic.otf") format("opentype");
    font-style: normal;
  	font-weight: normal;
}
@font-face {
    font-family: 'ClanProNarrUltraItalic';
    src: url("./fonts/ClanPro-NarrUltraItalic.otf") format("opentype");
    font-style: normal;
  	font-weight: normal;
}
@font-face {
    font-family: 'ClanProNarrUltra';
    src: url("./fonts/ClanPro-NarrUltra.otf") format("opentype");
    font-style: normal;
  	font-weight: normal;
}
@font-face {
    font-family: 'ClanProNarrNewsItalic';
    src: url("./fonts/ClanPro-NarrNewsItalic.otf") format("opentype");
    font-style: normal;
  	font-weight: normal;
}
@font-face {
    font-family: 'ClanProNarrNews';
    src: url("./fonts/ClanPro-NarrNews.otf") format("opentype");
    font-style: normal;
  	font-weight: normal;
}
@font-face {
    font-family: 'ClanProNarrBoldItalic';
    src: url("./fonts/ClanPro-NarrNBoldItalic.otf") format("opentype");
    font-style: normal;
  	font-weight: normal;
}
@font-face {
    font-family: 'ClanProNarrBold';
    src: url("./fonts/ClanPro-NarrNBold.otf") format("opentype");
    font-style: normal;
  	font-weight: normal;
}
@font-face {
    font-family: 'ClanProBoldItalic';
    src: url("./fonts/ClanPro-BoldItalic.otf") format("opentype");
    font-style: normal;
  	font-weight: normal;
}